body {
	background: url('/static/bg.webp') no-repeat;
	background-size: cover;
	overflow: hidden;
}
body::before {
	backdrop-filter: blur(4px);
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
main {
	overflow-y: scroll;
	height: 100%;

	h2, h3, li { margin: 0 auto;}
	ul { list-style: none; }
	li { width: 60%; }
}
